/****
author - raduga http://mambasana.ru
***/

body,html { padding:0; margin:0; margin-bottom:10px; }

#body_bg { background:#fff; text-align:center; }

.main { 
  text-align       : left; 
  width            : 100%;
  margin           : 0; 
  padding          : 0;
}

.mod {
  background       : none;
  width            : 3px; 
  margin           : 0; 
  padding          : 0;
}

td, tr, p, div {
  font-family      : Arial, Verdana, Tahoma, Helvetica, sans-serif;
  font-size        : 12px;
  color            : #000000;
  text-align       : left;
}

hr {
  color            : #999999;
  height           : 1px;
  width            : 100%;
}

form {
margin           : 0; 
padding          : 0;
}

img {
border: 0 none; 
}

.leftrow {
  width            : 169px;
  height           : 100%;
  margin-right     : 0;
  background       : #fff;

}

.rightrow {
  height           : 100%;
  width            : 169px;
  margin-left      : 0;
  background       : #fff;

 }


#logo { height:21px; width:125px; }


#imglogo {
border : 0;
width  : 125px;
height : 21px;

}


.button {
  font-size        : 11px;
  color            : #333333;
  border           : 1px solid #B4C1D1;
  margin           : 3px;
  background-color : #EAECEE;
  padding          : 2px !important;
  padding          : 1px;
  cursor           : pointer;
}

.inputbox {
 color        : #000000;
 background   : #ffffff;
 border       : 1px solid #B4C1D1;
 margin       : 3px;
 
}

div.blog { margin:0px; padding:10px; }

.blog-featured h1, .blog h1 {
  font-size:17px;
  color:#5F7899;
}

h1 {
  border-bottom:1px solid #5F7899;
  font-size:17px;
  color:#5F7899;
  margin:0px;
  padding:10px 5px 5px 5px;
  text-transform:uppercase;
}


h2 {
  border-bottom    : 1px solid #5F7899;
  font-size        : 14px;
  font-weight      : bold;
  line-height      : 16px;
  text-transform   : uppercase;
  text-align       : left;
  text-indent      : 0;
  color            : #5F7899;
  width            : 100%;
  padding          : 1px;
  margin           : 0px;
  }


h3 {font-size        : 13px;
    text-transform   : uppercase;
    color            : #3B5576;
    margin           : 5px 10px;
}

h4 {font-size        : 12px;
    text-transform   : uppercase;
    color            : #3B5576;
    margin           : 5px 15px;
}

a:link, a:visited {
  
  color            : #4B6B94;
  text-decoration  : none;
  font-weight      : bold;
}

a:hover {
  color            : #8EB5E6;
  text-decoration  : none;
  font-weight      : bold;
}


ul {
  margin           : 5px 2px;
  padding-left     : 10px;
  list-style       : none;
}

li {
  
  line-height      : 15px;
  padding-left     : 10px;
  margin           : 0px 0px;
  background-image : url(../images/strelka.png) ;
  background-repeat: no-repeat;
  background-position: 0px 5px;
  
}

ol li {background-image: none;}

div.pw {
  float:left;
  width: auto;
  text-align: left;
}

.footer {
  font-size        : 11px;
  font-weight      : normal;
  padding          : 20px 0 25px 0;
  border-top       : 1px solid #cccccc;
  color            : #4B6B94;
  text-align       : center;
 }


.footer p {
padding: 5px 0;
color            : #4B6B94;
text-align       : center;
}


#footertext, #footertext p {
color       : #333333;
}

#footertext{width:95%;margin-left:auto;margin-right:auto;}

.lcol {
   vertical-align   : top;
   background       : #ffffff;
   padding-top: 5px;
   border-left       : 1px solid #cccccc;
   padding-left: 3px;

}

.rcol {
   vertical-align   : top;
   background       : #ffffff;
   padding-top: 5px;
   border-right       : 1px solid #cccccc;
   padding-right: 3px;

}

.foot {
  background       : none;
  vertical-align   : top;
  
}


td.top1{
margin: 0;
padding:  0;
height: 28px !important;
height: 25px;
padding-top:  0px !important;
padding-top:  3px;
background		: url(../images/shadow.jpg) #ffffff repeat-x top;
text-align: center;
}

#top1 {
width:95%;
margin-left: auto;
margin-right: auto;
}


div.main { 
  padding:0px; margin:0px; font-size:100%; 
  background:#eaeaea; border:1px solid #88a3c4;
  -webkit-border-radius:8px; border-radius:8px; 
}

#searchbox {
  margin           : 0;
  padding          : 0;
  margin-top       : 13px;
  margin-left      : 10px;
  width            : 130px;
  font-size        : 11px;
  color            : #707070;
  padding          : 2px !important;
  padding          : 1px; 
  border           : 1px solid #cccccc;
  background       : none;
  
   }

td.logoheader {
  margin:0; padding: 0;
  background:url(../images/header.jpg)  #fff no-repeat bottom left;
  height:65px; width:100%; 
 }

td.bgline {
  margin:0px; padding:0px;
  background:url(../images/s.png) repeat-y;
  width:7px;
 }

div.search .inputbox{
width   : 120px;
height  : 15px;
font-size: 12px;
}


.clear {
clear          : both;
background     : none;
height  : 5px;
margin-left : auto;
margin-right: auto;
}


pre {

width      : 500px;
overflow   : auto;
font-size  : 12px;
border     : 2px solid #B4C1D1;
padding    : 15px;
margin     : 15px 0;
color      : #FE9A3B;
}  

blockquote{
width        : 500px;
margin       : 15px 0;
padding      : 15px;
border-top   : 3px solid #ADBFCC;
border-bottom: 3px solid #ADBFCC;
background   : #ECF0F3;
color        : #FE9A3B;
}

.highlight {
background-color: #A02C27;
color           : #ffffff;
padding         : 0 5px;
}


.tm {
margin           : 0; 
padding          : 0;
}

td.bgnoright {
  margin : 0;
  padding:  0;
  background     : url(../images/bg_noright.png) repeat-y;
  width          : 4px;
 }


td.bgnoleft {
  margin : 0;
  padding:  0;
  background     : url(../images/bg_noleft.png) repeat-y;
  width          : 4px;
 }

#botmod, #topmod {
padding          : 5px 3px;
background       : #EDF0F3;
border: 1px solid #cccccc;

}

#maincontainer{
margin-left:auto;
margin-right:auto;
width:94%; 
}

/*** modules ***/

table.moduletable, table.moduletable_menu {
  margin:0px 0px 8px 0px;
  width:100%;
  padding:0px 0px 2px 0px;
}

table.moduletable th, table.moduletable_menu th{
    font-family          : Tahoma, Arial, Verdana,  Helvetica, sans-serif;
	font-size          : 12px;
	font-weight        : bold;
	text-align         : center;
	width              : 100%;
      background         : url(../images/mod.png) #E7EAEC repeat-x top left; 
      color              : #536570;
	padding            : 2px;
      	line-height        : 22px;
       border-bottom: 1px solid #D2D5D8; 
	}

table.moduletable td, table.moduletable_menu td{
    padding: 2px 5px 0 5px;
   
    	}

.lcol table.moduletable th, .lcol table.moduletable_menu th, .rcol table.moduletable th, .rcol table.moduletable_menu th, #botmod table.moduletable th{
      
      background         : url(../images/mod_lr.png) #6D8DB5 repeat-x top left; 
      color              : #F6F7F9;
	
	    
	}



/*  Main Menu */

table.moduletable_menu ul, table.moduletable_menu ul li
{
  background-image: none;
  list-style:none;
  display           : block;
  width             : 100%;
  margin           : 1px 0px;
  padding          : 0;
  font-size        : 12px;
  background       : none;
  

}

table.moduletable_menu ul li a, table.moduletable_menu ul li a:link, table.moduletable_menu ul li a:visited {
  display          : block;
  font-size        : 12px;
  border           : 0px solid #B4C1D1;
  background-color : #ECF0F3;
  font-weight      : normal;
  padding          : 2px 0;
  color            : #666666;
  font-weight      : normal;
  padding-left     : 10px;
}

table.moduletable_menu ul li a:hover {
  border           : 0px solid #B4C1D1;
  background-color : #E2E5EA;
  font-size        : 12px;
  font-weight      : normal;
  color            : #4B6B94;
  text-decoration  : none;
  padding-left     : 10px;
}

table.moduletable_menu ul li.active a:link, table.moduletable_menu ul li.active  a:visited
{
  color            : #4B6B94;
  border           : none;
  background-color : #F8F9FA;
  font-weight      : bold;
}

table.moduletable_menu ul li ul li a:link, table.moduletable_menu ul li ul li a:visited, table.moduletable_menu ul li ul li ul li a:link, table.moduletable_menu ul li ul li ul li a:visited
{
   display          : block;
   font-family      : Tahoma, Verdana, Arial, Helvetica, sans-serif;
   font-size        : 11px;
   font-weight      : normal;
   color            : #999999;
   padding    	  : 3px 1px 3px 5px;
   margin		  : 3px;
   text-decoration  : none;
   padding-left     : 15px;
   border: none;
   background-color:  #DCDFE5;
}

table.moduletable_menu ul li ul li a:hover, table.moduletable_menu ul li ul li ul li a:hover
{ background:none;
  font-size        : 11px;
  font-weight      : normal;
  color            : #666666;
  text-decoration  : none;
  padding-left     : 15px;
}

table.moduletable_menu ul li.active ul li a:link, table.moduletable_menu ul li.active ul li a:visited
{
   display          : block;
   font-family      : Tahoma, Verdana, Arial, Helvetica, sans-serif;
   font-size        : 11px;
   font-weight      : normal;
   color            : #5377A5;
   padding          : 3px 1px 3px 5px;
   margin           : 3px;
   text-decoration  : none;
   padding-left     : 15px;
   border: none;
   background-color:  #DCDFE5;
}

table.moduletable_menu ul li.active ul li.current a
{font-weight:bold;}

table.moduletable_menu ul li.active ul li ul li a:link, table.moduletable_menu ul li.active ul li ul li a:visited
{
   display          : block;
   font-family      : Tahoma, Verdana, Arial, Helvetica, sans-serif;
   font-size        : 11px;
   font-weight      : normal;
   color            : #6284B0;
   padding    	  : 3px 1px 3px 5px;
   margin		  : 3px;
   text-decoration  : none;
   padding-left     : 15px;
   border: none;
   background-color:  #DCE4E9;
}

table.moduletable_menu ul li ul li ul li.active ul li a:link, table.moduletable_menu ul li ul li ul li.active ul li a:visited
{
  color            : #666666;
  border           : none;
  background-color : #ECF0F3;
  font-weight      : normal;
}

table.moduletable_menu ul li ul li ul li ul li.active ul li a:link, table.moduletable_menu ul li ul li ul li ul li.active ul li a:visited
{
  color            : #999999;
  background-color:  #F3F7F7;
}

table.moduletable_menu ul li.active ul li a:hover, table.moduletable_menu ul li.active ul li ul li a:hover, table.moduletable_menu ul li.active ul li ul li ul li a:hover, table.moduletable_menu ul li.active ul li ul li ul li ul li a:hover
{ background       :none;
  font-size        : 11px;
  font-weight      : normal;
  color            : #666666;
  text-decoration  : none;
  padding-left     : 15px;
}



/* Tooltips */

.tip, .tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
      font-size: 12px;
}

.tool-title {
      	padding: 0;
	margin: 0;
	font-size: 12px;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text {
	font-size: 12px;
	margin: 0;
}




/* System Standard Messages */

#system-message dd.message ul { background: #C3D2E5 url(../images/system/notice-info.png) 4px center no-repeat;}
#system-message dd.message ul li {background-image:none;text-align:center;}

/* System Error Messages */
#system-message dd.error ul { color: #c00; background: #E6C0C0 url(../images/system/notice-alert.png) 4px center no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B;}
#system-message dd.error ul li{background-image:none;text-align:center;}

/* System Notice Messages */
#system-message dd.notice ul { color: #c00; background: #EFE7B8 url(../images/system/notice-note.png) 4px center no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E;}
#system-message dd.notice ul li {background-image:none;text-align:center;}


/** Login **/


p#form-login-password .inputbox, p#form-login-username .inputbox {
width   : 120px;
height  : 15px;
}

fieldset.userdata{
border       : none;
margin       : 0;
padding      : 5px 5px 5px 10px;
}

form#login-form{
color     : #333333;
margin    : 5px 0 10px 0;
padding   : 5px;
text-align:left
      
      }

form#login-form p{
margin      : 5px 0;
padding     : 3px 0;
text-align  :left
      
      }

form#login-form fieldset{
border       : none;
margin       : 0;
padding      : 5px 0 0 0;
background   : #ECF0F3;
}

form#login-form fieldset label {
color   : #a7a7a7;
}

form#login-form fieldset .inputbox {
 color        : #333333;
 background   : none;
 border       : 1px solid #B4C1D1;
 margin       : 3px 0;
 padding-left : 3px;
}

form#login-form ul a
{text-decoration   : none;}


form#login-form fieldset p{
padding   : 0 7px; 
margin    : 5px 0 2px 0;
}

form#login-form fieldset input.button{
margin    : 5px 0 10px 10px;
}

form#login-form ul{
padding-bottom    :10px;
}


/*****  print, pdf, mail  *****/

.main ul.actions
{
        text-align:right;
        padding:0;
        margin:0;
}

.main ul.actions li
{
        display:inline;
        margin: 0 5px;
        background-image: none;
}

.main ul.actions a
{
        text-decoration:none;
}

/**** pagenav ****/

div.pagination {clear:both;}
ul.pagenav {display:block;text-align: center;}
.pagenav li, div.pagination ul li {display: inline;background-image: none;}
li.pagenav-prev {}
li.pagenav-prev a {}
li.pagenav-next {}
li.pagenav-next a {}

/**** article-info ****/

dl.article-info {margin:0px; padding:0px 10px; font-style:italic; font-size:90%;  color:#3B5576;}
dt.article-info-term{float:left; width:60px; }
dl.article-info dd {  }
dd.createdby {margin-left:60px;}

/******** content *********/

div.category-desc, div.cat-items {margin:0px 0px 10px 0px; clear:both;}
span.item-title a{}

div.cat-children ul li {clear:both;}

dl.article-count{margin:5px 0;padding:5px;background:#FCFCFD;font-style:italic;}
dl.article-count dt, dl.article-count dd {display: inline;padding:0;margin:0;}

.readmore {padding:10px 0;}
p.readmore a:link, p.readmore a:visited {
  color            : #999999;
  font-family      : Tahoma, Arial, Verdana, Helvetica, sans-serif;
  font-size        : 11px;
  background       : url(../images/readon.png) no-repeat;
  white-space      : normal;
  font-weight      : normal;
  padding          : 1px 0 3px 18px;
  float            : right;
  line-height      : 10px;
  text-decoration  : underline;
}

p.readmore a:hover {
  color            : #4B6B94;
  font-family      : Tahoma, Arial, Verdana, Helvetica, sans-serif;
  font-size        : 11px;
  background       : url(../images/readon.png) no-repeat;
  white-space      : normal;
  font-weight      : normal;
  padding          : 1px 0 3px 18px;
  line-height      : 10px;
  text-decoration  : underline;
}

.item-separator {display:block;height:15px;clear: both;}

.bannergroup, .banneritem {text-align: center;}

.pagenavcounter {font-size: 10px;color: #4B6B94;}

.small {font-size: 10px;color : #333333;}

.login-fields {margin:10px 0;}
.login-fields label{width: 250px;float:left;}

select#ordering option
{
         line-height:25px;
}

#ordering, #limit {height:20px;}

span.pagination {display:block;text-align: center;}
.pagination span { padding: 2px; }
.pagination a    { padding: 2px; } 

a.pagination:link, a.pagination:visited {
  font-size        : 11px;
  color            : #999999;
  text-decoration  : none;
}

a.pagination:hover {
  font-size        : 11px;
  color            : #4B6B94;
  text-decoration  : none;
}


#article-index {
  display          : block;
  float            : right;
  border           : 1px solid #B4C1D1;
  background       : #ECF0F3;
  padding          : 5px;
  margin     : 0 10px 10px 10px;
  
}

ul.weblinks li {line-height: 30px;background: url(../images/mod.png) #E7EAEC repeat-x top left;}

select.inputbox {padding: 0px;font-size: 11px;}

legend {color: #3E536E;}

.ordering-box .inputbox, .filter-search .inputbox {}

.filter-search button {}

.filter-search {padding: 5px;}

/*#################### tables ############################ */

table.contenttoc {
  display          : block;
  float            : right;
  border           : 1px solid #dcdcdc;
  border-bottom      : none;
  background       : #F1F1F1;
  padding          : 0;
  margin-left      : 10px;
  margin-bottom    : 5px;
}

table.contenttoc th{
  margin           : 0;
  padding          : 2px;
  background       : url(../images/mod_lr.png) repeat-x top left;
  color            : #F6F7F9;
  text-align       : center;
 }

table.contenttoc td{
 margin             : 0;
 padding            : 3px 4px;
 border-bottom      : 1px solid #dcdcdc;
 background-image   : url(../images/strelka.png) ;
 background-repeat  : no-repeat;
 background-position: 4px 9px;
 
   }


table.contenttoc td a:link, table.contenttoc td a:visited{
padding-left        : 12px !important;
padding-left        : 0;
text-indent         : 12px;
text-decoration     : none;
}

table {border-collapse:collapse;}

table.weblinks,
table.category

{
        margin:10px 0;
        width:100%;
        border: 1px solid #B4C1D1;
}

table.weblinks td
{
        border-collapse:collapse;
}

table.weblinks td,
table.category td

{
        padding:7px;
        border: 1px solid #B4C1D1;
}

table.weblinks th,
table.category th

{
        padding:7px;
        text-align:left;
        background         : url(../images/mod.png) #E7EAEC repeat-x top left;
}


td.list-title{background:#ECF0F3;}
td.createdby{background:#fcfcfc;}
td.list-hits{background:#F4F5F6;}

fieldset
{
	margin-bottom:10px;background: #ECF0F3; border:solid 1px #B4C1D1;
}

ul#archive-items li {background-image: none;}
ul#archive-items li div ul li{
background-image : url(../images/strelka.png) ;
  background-repeat: no-repeat;
  background-position: 0px 5px;
}

.cat-items {clear:both;}


/*** contact ***/


.contact h3
{
	margin: 20px 0
}

.form-required
{
	font-weight:bold;
	margin:10px 0;
}

.contact-email label
{
        width:250px;
        float:left;

}
.contact-email .inputbox
{
	background       : url(../images/mod_bottom.png) #F8F9FA repeat-x bottom left;
	border:solid 1px #B4C1D1;
	padding:3px
      }

#contact-formname, #contact-email, #contact-subject, #contact-text {width: 345px;}

.contact-image, .contact-position, .contact-address, .contact-contactinfo, .contact-miscinfo
{margin:10px 0;}


/*** contact  slider ***/

.panel
{
	border:solid 1px #B4C1D1;
	margin-top:10px

}
.contact .panel h3
{
	margin:0;
	padding: 0;
	background:#ECF0F3;
	
}
.panel h3 a
{
	display:block;
	padding:6px;
	text-decoration:none;
	color:#3B5576;
	padding:6px;
}


.panel h3.pane-toggler a
{
	background:#ECF0F3 url(../images/plus.png) 99% 50% no-repeat;
}
.panel h3.pane-toggler-down a
{
	background:#ECF0F3  url(../images/minus.png) 99% 50% no-repeat;
	border-bottom:solid 1px #B4C1D1;
}



.pane-slider
{
	border:solid 0px;
	padding:0px 10px !important;
	margin:0;
	
}

.pane-slider content{}

.panel .contact-form,
.panel  .contact-miscinfo
{
	padding:10px;
}

.contact .panel .contact-form form,
.contact .panel .contact-address
{
	margin:20px 0 0 0
}

/****** list-row ******/

.cat-list-row0
{
  
  padding          : 3px;
  background       : #F4F5F7;
   
}
.cat-list-row1
{
  
  padding          : 3px;
  background       : #EFF1F4;
  }


/***** blog columns *****/

.cols-1 {
    display: block;
    float: none !important;
    margin: 0 !important;
}

.cols-2 .column-1 {
    width: 49%;
    float: left;
}

.cols-2 .column-2 {
    width: 49%;
    float: right;
    margin: 0
}

.cols-3 .column-1 {
    float: left;
    width: 33%;
    
    
}

.cols-3 .column-2 {
    float: left;
    width: 33%;
    padding-left:1%;
    
}

.cols-3 .column-3 {
    float: right;
    width: 32%;
    
    
}

.cols-4 .column-1
{
        width:24%;
        float:left;
}

.cols-4 .column-2
{
        width:24%;
        padding-left:1%;
        float:left;
}

.cols-4 .column-3
{
        width:24%;
        padding-left:1%;
        float:left
}

.cols-4 .column-4
{
        width:25%;
        float:right
}

span.row-separator {display:block; clear:both;}

/*****     NBER - Main menu     *****/

td.topnav { margin:0px; padding:0px; }

.topnav .menu {
  font-size:14px;
  list-style:none;
  margin:5px 0px 0px 0px;
  padding:0px;
  position: relative;
  text-transform:uppercase;
}

/** Default menu **/
.topnav .menu li {
  float:left;
  padding:2px 5px;
  margin:0px;
  width:auto !important;
  background:none;
  display:block;
  list-style:none;
  border-bottom:3px solid white; 
}
.topnav .menu a {
  color:#5F7899;
  padding:2px 5px;
  margin:0px 5px;
  display: block;
  float: left;
  font-weight: bold;
  line-height: normal;
  margin:0;
  text-decoration:none;
}

/** Selected menu **/
.topnav .menu li.active a { color:#8EB5E6; border-bottom:3px solid #8EB5E6;  
# background-color:#eaeaea;
}

/** Focused menu **/
.topnav .menu li a:hover, .topnav .menu li a:focus { border-bottom:3px solid #8EB5E6; }

/*****     NBER - Page header     *****/

div.logo {
  float      : left;
  margin     : 12px;
  padding    : 0px;
  text-align : left;
}

td.logoheader {
  margin     : 0;
  padding    : 0;
  background : url(../images/header.jpg)  #fff no-repeat bottom left;
  height     : 65px;
  width      : 100%;
}

td.header {
  margin         : 0px;
  padding        : 0px;
  background     : url(../images/panorama.jpg)  #fff repeat center left;
  height         : 64px;
  width          : 100%;
  vertical-align : bottom;
  font-size      : 11px;
  color          : #FFF;
 }

div.date {
  float   : right;
  margin  : 40px 40px 0px 0px;
  padding : 0px;
  width   : 64px;
  border  : none; 
  font-size   : 11px;
  font-weight : bold;
  text-align  : center;
  color       : white; 
  background  : black; 
  -webkit-border-radius:3px; border-radius:3px;
  opacity:0.6; filter:alpha(opacity=60);
}

div.inline-shadow {
  position:absolute;
  margin:0;
  border:none;
  -webkit-box-shadow: none; box-shadow: none;
  height:15px;
  width:100%;
  background: transparent url(../images/shadow.png) 0 0 repeat-x;
}

table.maincontent {width:100%;}
div.blog {padding:10px 20px 20px 20px;}
div.item-page {padding:10px 20px 20px 20px;}
div.item-page p {margin-left:10px;}

/***** NBER - personalized font *****/

p.handwriting {
font-family: handwriting;
font-size:20px;
}

/***** NBER - date of articles *****/

dd.create    { margin-left:0px; margin-right:4px; float:left; }
dd.modified  { margin-left:0px; margin-right:4px; float:left; }
dd.createdby { margin-left:0px; }

/***** NBER - JB Type adapted style *****/

.jb_blackbox { 
  margin     : 10px 10px 15px 20px;
  padding    : 5px 5px 5px 20px;
  font       : 11px bold Courier,monospace;
  color      : #0d0;
  background : #333;
  -webkit-border-radius:5px; border-radius:5px;
  -webkit-box-shadow:4px 4px 8px grey; box-shadow:4px 4px 8px grey; 
}

.jb_bluebox { 
  margin      : 10px 10px 15px 20px;
  padding     : 4px 15px;
  border      : 1px solid #6683a8;
  background  : #fafafa url("/templates/bernaerts/images/header_bluebox.png") repeat-x left top;
  font        : 11px Courier,monospace;
  -webkit-border-radius:5px; border-radius:5px;
  -webkit-box-shadow:4px 4px 8px grey; box-shadow:4px 4px 8px grey; 
}

/***** NBER - login form *****/

form#form-login p { margin:0px; }
form#form-login p label { margin:0px; font-size:90%; }
form#form-login p input { margin:0px; }
form#form-login input.button { margin:10px 0px; }

span.default span.yoo-login span.login { width:150px; }
span.default span.yoo-login span.login span.username { 
 float:left; padding: 1px 5px; margin:1px 0px 5px 0px; width:140px;
 background:white; border:1px solid #D1DCE9;
 -webkit-box-shadow:2px 2px 2px grey; box-shadow:2px 2px 2px grey;
 }
span.default span.yoo-login span.login span.password { 
 float:left; padding: 1px 5px; margin:2px 0px 2px 0px; width:100px;
 background:white; border:1px solid #D1DCE9;
 -webkit-box-shadow:2px 2px 4px grey; box-shadow:2px 2px 4px grey;
}
span.default span.yoo-login span.login span.login-button-container { float:left; margin:5px 0px 0px 5px; padding:0; width:30px; }
span.default span.yoo-login span.login span.username:hover { background:#D1DCE9; }
span.default span.yoo-login span.login span.password:hover { background:#D1DCE9; }

.yootools-black span.default span.yoo-login span.login span.username { background:white; }
.yootools-black span.default span.yoo-login span.login span.password { background:white; }
.yootools-black span.default span.yoo-login span.login span.username:hover { background:#EAEAEA; }
.yootools-black span.default span.yoo-login span.login span.password:hover { background:#EAEAEA; }

span.quick span.yoo-login span.login span.username { background:white; }
span.quick span.yoo-login span.login span.password { background:white; }
span.quick span.yoo-login span.login span.username:hover { background:#ecf0f3; }
span.quick span.yoo-login span.login span.password:hover { background:#ecf0f3; }

.yootools-black span.quick span.yoo-login span.login span.username { background:white; }
.yootools-black span.quick span.yoo-login span.login span.password { background:white; }
.yootools-black span.quick span.yoo-login span.login span.username:hover { background:#EAEAEA; }
.yootools-black span.quick span.yoo-login span.login span.password:hover { background:#EAEAEA; }


/***** NBER - Audio player *****/

div.audioplayer { margin-left:20px; }
div.audioplayer .audiojs { height: 22px; width:600px; background: #391422;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #391422), color-stop(0.5, #CF487B), color-stop(0.51, #CF487B), color-stop(1, #391422));
  background-image: -moz-linear-gradient(center top, #391422 0%, #CF487B 50%, #CF487B 51%, #391422 100%); }
div.audioplayer .audiojs .play-pause { width: 15px; height: 20px; padding: 0px 8px 0px 0px; }
div.audioplayer .audiojs p { width: 25px; height: 20px; margin: -3px 0px 0px -1px; }
div.audioplayer .audiojs .scrubber { height:10px; width:460px; margin:5px; }
div.audioplayer .audiojs .progress { height: 10px; width: 0px; }
div.audioplayer .audiojs .loaded { height: 10px; }
div.audioplayer .audiojs .time { float: left; height: 25px; line-height: 25px; }
.track-details { clear: both; height: 16px; width: 588px; padding: 1px 6px; background: #eee; color: #391422; font-family: monospace; font-size: 9px; line-height:16px; }
.track-details em { font-style: normal; color: #999; }

/***** NBER - Table of Content *****/

img.dropcap { float:right; margin:5px 20px; }
div.autotoc { 
  float:right;
  margin:0px 10px;
  padding:5px 10px;
  background:#ecf0f3; 
  border:1px solid #b4c1d1;
  -webkit-border-radius:5px; border-radius:5px;
  -webkit-box-shadow:4px 4px 8px grey; box-shadow:4px 4px 8px grey; 
}
div.autotoc li { list-style-type:none; background:transparent; padding-left:5px; }

/***** NBER - Plugin SectionList *****/

div.sectionlist { 
  font-size:100%; width:800px; margin:20px 0px 0px 10px; display:block;
  background:url(../images/category-list-title.png) #f4f4f4 no-repeat top left;
  border:1px solid #5f7899;
  -webkit-border-radius:8px; border-radius:8px; 
  -webkit-box-shadow:4px 4px 8px grey; box-shadow:4px 4px 8px grey; 
}
div.sectionlist ol, div.sectionlist ul { padding:10px 10px 0px 10px; }
div.sectionlist ol li, div.sectionlist ul li { margin:2px; list-style:none; }

/**** NBER - Search box at the right of top menu    ****/
td.topnav div.search { float:right; padding:0px; }
td.topnav div.search label { display:none; }
td.topnav div.search input { -webkit-border-radius:3px; border-radius:3px; }
td.topnav div.search .button { color:#5F7899; font-weight:bold;  }


/**** NBER - Search result page    ****/
div.main div.search { padding:10px 20px 20px 20px; }
div.main div.search span.highlight { color:black; background:yellow; }
div.main div.search div.form-limit { clear:left; margin:0px 10px; padding:0px; }
div.main div.search p.counter { clear:none; margin:5px 10px; padding:0px; }
div.main div.search dl.search-results { margin:0px 10px; padding:0px; }
div.main div.search dt.result-title { margin-top:10px; padding:0px; text-transform:uppercase; }
div.main div.search dd { margin:2px 25px; padding:0px; }
div.main div.search dd.result-category { display:none; }
div.main div.search dd.result-created { font-style:italic; font-size:90%; color:#3b5576; }

/**** NBER - Search result page : form selection    ****/
form#searchForm { margin:10px 20px; }
form#searchForm div.searchintro { display:none; }
form#searchForm legend { margin-left:10px; }
form#searchForm fieldset { -webkit-border-radius:5px; border-radius:5px; }
form#searchForm fieldset.word { float:left; margin:10px 5px; padding:5px 10px; width:200px; }
form#searchForm fieldset.word input {display:block; }
form#searchForm fieldset.word .inputbox { width:180px; padding:0px 5px; }
form#searchForm fieldset.phrases { float:left; margin:3px 5px; padding:5px 10px; width:200px; }
form#searchForm fieldset.phrases div.phrases-box input { display:block; margin:2px 5px; float:left; clear:left; }
form#searchForm fieldset.phrases div.phrases-box label { display:block; margin:2px 5px; float:left; padding-top:3px; }
form#searchForm fieldset.phrases div.ordering-box { clear:left; margin:0px 10px;}
form#searchForm fieldset.only { float:left; margin:3px 5px 0px 5px; padding:5px 10px; width:200px; }
form#searchForm fieldset.only input { display:block; margin:2px 5px; float:left; clear:left; }
form#searchForm fieldset.only label { display:block; margin:2px 5px; float:left; padding:0px;  }
form#searchForm p.counter { display:none; }

div.pagination {margin-top:10px; }

